/*modify by pekey 20190523*/
@charset "utf-8";
/* CSS Document */

/*------------------------------------------CSS Setting Start-------------------------------*/

/*================*/
/*-- loading --*/
/*================*/

.loading {
 	position: fixed;
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    background: #FFF;
	text-align:center;
	
	/*新增by pekey 20171211*/
	padding-top:250px;
 } 
 
	
	/*Loading畫面CSS開始*/
	#circularG{
		position:relative;
		width:58px;
		height:58px;
		margin: auto;
	}
	
	.circularG{
		position:absolute;
		background-color:rgb(201,9,21);  /*此為Loding的點點顏色*/
		width:14px;
		height:14px;
		border-radius:9px;
			-o-border-radius:9px;
			-ms-border-radius:9px;
			-webkit-border-radius:9px;
			-moz-border-radius:9px;
		animation-name:bounce_circularG;
			-o-animation-name:bounce_circularG;
			-ms-animation-name:bounce_circularG;
			-webkit-animation-name:bounce_circularG;
			-moz-animation-name:bounce_circularG;
		animation-duration:1.1s;
			-o-animation-duration:1.1s;
			-ms-animation-duration:1.1s;
			-webkit-animation-duration:1.1s;
			-moz-animation-duration:1.1s;
		animation-iteration-count:infinite;
			-o-animation-iteration-count:infinite;
			-ms-animation-iteration-count:infinite;
			-webkit-animation-iteration-count:infinite;
			-moz-animation-iteration-count:infinite;
		animation-direction:normal;
			-o-animation-direction:normal;
			-ms-animation-direction:normal;
			-webkit-animation-direction:normal;
			-moz-animation-direction:normal;
	}
	
		#circularG_1{
			left:0;
			top:23px;
			animation-delay:0.41s;
				-o-animation-delay:0.41s;
				-ms-animation-delay:0.41s;
				-webkit-animation-delay:0.41s;
				-moz-animation-delay:0.41s;
		}
		
		#circularG_2{
			left:6px;
			top:6px;
			animation-delay:0.55s;
				-o-animation-delay:0.55s;
				-ms-animation-delay:0.55s;
				-webkit-animation-delay:0.55s;
				-moz-animation-delay:0.55s;
		}
		
		#circularG_3{
			top:0;
			left:23px;
			animation-delay:0.69s;
				-o-animation-delay:0.69s;
				-ms-animation-delay:0.69s;
				-webkit-animation-delay:0.69s;
				-moz-animation-delay:0.69s;
		}
		
		#circularG_4{
			right:6px;
			top:6px;
			animation-delay:0.83s;
				-o-animation-delay:0.83s;
				-ms-animation-delay:0.83s;
				-webkit-animation-delay:0.83s;
				-moz-animation-delay:0.83s;
		}
		
		#circularG_5{
			right:0;
			top:23px;
			animation-delay:0.97s;
				-o-animation-delay:0.97s;
				-ms-animation-delay:0.97s;
				-webkit-animation-delay:0.97s;
				-moz-animation-delay:0.97s;
		}
		
		#circularG_6{
			right:6px;
			bottom:6px;
			animation-delay:1.1s;
				-o-animation-delay:1.1s;
				-ms-animation-delay:1.1s;
				-webkit-animation-delay:1.1s;
				-moz-animation-delay:1.1s;
		}
		
		#circularG_7{
			left:23px;
			bottom:0;
			animation-delay:1.24s;
				-o-animation-delay:1.24s;
				-ms-animation-delay:1.24s;
				-webkit-animation-delay:1.24s;
				-moz-animation-delay:1.24s;
		}
		
		#circularG_8{
			left:6px;
			bottom:6px;
			animation-delay:1.38s;
				-o-animation-delay:1.38s;
				-ms-animation-delay:1.38s;
				-webkit-animation-delay:1.38s;
				-moz-animation-delay:1.38s;
		}
		
		
		
		@keyframes bounce_circularG{
			0%{
				transform:scale(1);
			}
		
			100%{
				transform:scale(.3);
			}
		}
		
		@-o-keyframes bounce_circularG{
			0%{
				-o-transform:scale(1);
			}
		
			100%{
				-o-transform:scale(.3);
			}
		}
		
		@-ms-keyframes bounce_circularG{
			0%{
				-ms-transform:scale(1);
			}
		
			100%{
				-ms-transform:scale(.3);
			}
		}
		
		@-webkit-keyframes bounce_circularG{
			0%{
				-webkit-transform:scale(1);
			}
		
			100%{
				-webkit-transform:scale(.3);
			}
		}
		
		@-moz-keyframes bounce_circularG{
			0%{
				-moz-transform:scale(1);
			}
		
			100%{
				-moz-transform:scale(.3);
			}
		}
	/*Loading畫面CSS結束*/

.loading_tit{
	padding:20px 0px 0px 15px;
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	color:#333;
	font-family:微軟正黑體;
	text-align:center;
}







#top{
	position:absolute;
	top:-100%;
}

.headertop{
	border-top: 0px solid #fff0;
}





/*/////////////////////////////////////////////////////////*/
/*-------版頭--------*/
/*/////////////////////////////////////////////////////////*/

.header {
	position: fixed;
	top: 0;
	z-index: 999;
	width: 100%;
	transition: 0.3s ease all;
	/* background-color: red; */
}
.header.header_in{
	background-color: #fff;
}
/*浮動*/
.header.fixed{
	box-shadow: 0px 0px 20px -1px rgba(0,0,0,0.3);
	transition: 0.3s ease all;
	padding: 0px;
	background-color: #fff;
}

	.header > .wrap {
		position: relative;
	}







	




/*================*/
/*-- 手機menu按鍵 --*/
/*================*/
.menu_btn {
	position:absolute;
	width:20px;
	top: 50%;
    transform: translateY(-50%);
	right: 0;
	cursor:pointer;
	display:none;
	z-index: 99;
}
	.menu_btn span {
		display:block;
		background-color: #333;
		height:2px;
		margin: 4px 0px;
		transition:0.3s ease all;
		border-radius:3px;
	}
		/*點擊*/
		.menu_btn.active{
			top:16px;
    		transform: unset;
		}
		.menu_btn.active span {
			background-color: #fff;
		}
			.menu_btn.active span:nth-of-type(1) {
				transform: rotate(39deg);
				transform-origin: top left;
			}
			.menu_btn.active span:nth-of-type(2) {
				opacity: 0;
			}
			.menu_btn.active span:nth-of-type(3) {
				transform: rotate(-39deg);
				transform-origin: bottom left;
			}

@media (max-width: 990px){
	.header {
		/* padding: 35px 0px; */
	}
	/*手機menu按鍵*/
	.menu_btn {
		display:block;
	}

}




/*================================*/
/*----- logo -----*/
/*================================*/
.logo{
	/* width: 230px; */
	margin: 0;
	transition: 0.3s ease all;
	/* float: left; */
	box-sizing: border-box;
	animation-name: bounceIn;
	animation-duration: 1.2s;
	animation-fill-mode: both;
	visibility: visible;
	padding:  clamp(0.6613rem, 1.0677vw, 1.2813rem) 0; /* 10.58px , 1.0677vw , 20.50px */
	display: flex;
	align-items: center;
	gap: .625rem;
}

	.logo a{
		display: block;
		transition:0.3s ease all;
		/* opacity: 0; */
	}
	.header_in .logo a{
		/* opacity: 1; */
	}
	.logo strong{
		font-size: clamp(1.1250rem, 1.0417vw, 1.2500rem); /* 18.00px , 1.0417vw , 20.00px */
		/* opacity: 0; */
		color: var(--dark_color);
	}
	
		.logo img{
			width: 100%;
			height: auto;
			max-width: clamp(7.4196rem, 11.9792vw, 14.3750rem); /* 118.71px , 11.9792vw , 230.00px */
		} 
		
		/*hover*/
		.logo a:hover{
			transform: scale(0.9);
			animation: bounceIn;	
		}
	


		.logo_title{
			/* color: #fff; */
			color: var(--dark_color);
			text-align: center;
			line-height: 1.3;
			font-size: clamp(1.5000rem, 1.8750vw, 2.2500rem); /* 24.00px , 1.8750vw , 36.00px */
			font-weight: 700;
		}

		.logo_title_pc{
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
		}
		.logo_title_mobile{
			display: none;
		}




/* 在螢幕寬度大於991時，套用這裡的特定樣式 */
@media screen and (min-width: 990.1px) {

	.header > .wrap {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.body_home .logo a,
	.body_home .logo_title{
		opacity: 0;
		transition: 0.3s ease all;
	}
	
	.body_home .header.fixed .logo a, 
	.body_home .header.fixed .logo_title{
		opacity: 1;
		transition: 0.3s ease all;
	}

	
	.body_home .logo_title_pc{
		color: var(--dark_color);
		font-size: clamp(1.1250rem, 1.0417vw, 1.2500rem); /* 18.00px , 1.0417vw , 20.00px */
	}

	.header.fixed .logo_title_pc{
		color: var(--dark_color);
	}

	/* .body_home .header.fixed .logo_title_pc{
		opacity: 1;
		transition: 0.3s ease all;
	} */


}

@media screen and (max-width: 1280px) and (min-width: 990.1px){

	/*20251111*/
	body:not(.body_home) .header  {
		padding-top: 2.5rem;
	}
}

@media (max-width: 990px){

	.header > .wrap {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.logo{
		transition: 0.3s ease all;
		/* width: 150px; */
		/* padding: 10px 0px; */
		float: none;
		margin: 0;
		/* display: none; */
	}
	/* .header.header_in .logo{
		display: block;
		float: left;
	} */
	.logo img{
		width:clamp(7.5000rem, 7.8125vw, 9.3750rem); /* 120px , 7.8125vw , 150px */
		max-width: unset;
	}
	.logo strong {
		color: #fff;
		font-size: clamp(0.9375rem, 0.8854vw, 1.0625rem); /* 15.00px , 0.8854vw , 17.00px */
	}
	.body_home .logo strong {
		color: var(--dark_color);
	}

		.logo_title_pc{
			display: none;
		}
		.logo_title_mobile{
			display: flex;
		}

	.logo strong {
		color: var(--dark_color);
	}
}

@media (max-width: 640px){

	body:not(.body_home) .header > .wrap { /*20251111*/
		flex-direction:column-reverse;
		align-items: unset;
		justify-content: unset;
	}

}
	



/*================================*/
/*----- 版頭右 -----*/
/*================================*/

.header_rightArea{
    /* float: right; */
    box-sizing: border-box;
    /* padding-top: 42px; */
    /*padding: clamp(0.9678rem, 1.5625vw, 1.8750rem) 0;*/ /* 15.48px , 1.5625vw , 30.00px */
    display: flex;
    align-items: center;
}
.header_link_list{
	display: flex;
	align-items: center;
}
.header_link_list a{
	display: flex;
	text-decoration: none;
	align-items: center;
	color: var(--dark_color);
}
.header_link_list a{
	padding-right:clamp(0.3871rem, 0.6250vw, 0.7500rem); /* 6.19px , 0.6250vw , 12.00px */
}
.header_link_list a img{
	width: 1.875rem;
	margin-right: clamp(0.3226rem, 0.5208vw, 0.6250rem); /* 5.16px , 0.5208vw , 10.00px */
}
.header_link_list a span{
	font-size: 1rem;
	font-weight: 700;
}













/*================================*/
/*----- 語系 language -----*/
/*================================*/
.language_areaPC{
	position: relative;
	display: flex;
	align-items: center;
	font-size: clamp(0.9375rem, 0.8333vw, 1.0000rem); /* 15.00px , 0.8333vw , 16.00px */
	color: var(--primary_color);
	/* gap: 0.3125rem; */
	gap: clamp(0.1613rem, 0.2604vw, 0.3125rem); /* 2.58px , 0.2604vw , 5.00px */
	/* background-color: #fff; */
	background: var(--second_dark_color);
	padding: 0.3125rem;
	border-radius: 0.3125rem;
	cursor: pointer;
}
.language {
	/* padding: 0 11px 0 0; */
	/* text-align: center; */
}
.header.fixed .language i {
	
}
.language i {
	/* font-size: 1.5625rem; */
	font-size: clamp(1.0000rem, 1.3021vw, 1.5625rem); /* 16.00px , 1.3021vw , 25.00px */
	line-height: 1;
	/* line-height: 18px; */
	color: var(--primary_color);
}

.language>a {
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	display: block;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
}

.language>a:before {
	position: absolute;
	content: "";
	border-top: solid 7px var(--primary_color);
	border-left: solid 4px rgba(255, 255, 255, 0);
	border-right: solid 4px rgba(255, 255, 255, 0);
	top: 5px;
	right: 0px;
	display: none;
}


.language_list {
	/* position: absolute; */
	/* width: 75px; */
	/* top: 24px; */
	/* left: 50%; */
	/* -webkit-transform: translateX(-50%); */
	/* transform: translateX(-50%); */
	/* background-color: #fff; */
	/* border-radius: 3px; */
	/* display: none; */
	/* margin: 5px 0px 0px; */
	/* box-shadow: 1px 2px 3px 1px rgba(0, 0, 0, 0.2); */
	/* font-size: 14px; */
	/* text-align: center; */
}



.language_list_in>a {
	color: inherit;
	display: block;
	text-decoration: none;
	font-size: inherit;
	line-height: inherit;
	text-decoration: none;
	white-space: nowrap;        
}

.language>a:hover,
.language_list>a:hover {
	/* opacity: 0.5; */
	/* color: var(--dark_color); */
}
.language_areaPC:hover,
.language_areaPC:hover .language i {
color: var(--dark_color);
}

.language_content{
	display: flex;
	justify-content: space-around;
	padding: 10px 0 ;
}

.language_list_in{
	
}
.language_list_in.active{
	display: none;
}
.language_content_in a{
	color: #cecece;
	line-height: 24px;
}



@media (max-width: 990px) {


	.header_link_list_pc{
		display: none;
	}




	.language_areaPC{
		padding: 0.3125rem;
	}
		.language i {
			/* font-size: 22px; */
		}
		.language_list {
			/* width: 55px; */
			/* left: 40%; */
		}
}




/*================================*/
/*----- 版頭搜尋區塊 -----*/
/*================================*/


/*-----PC搜尋區塊-----*/
.search_areaPC{
	position: absolute;
	right: 0;
	top: 14px;
	/* transform: translateY(-50%); */
}
	/*搜尋icon*/
	.search_iconPC{
		transition: 0.3s ease all;
	}
		.search_iconPC label{
			position: relative;
			display: block;
		}
			.search_iconPC label div{
				position:relative;
				display:block;
			}
			.search_iconPC label div svg{
				width:20px;
				height: 20px;
				display: block;
				fill: #000;
			}
			
		/*hover*/
		.search_iconPC:hover label{
			opacity:0.5;
			transition: 0.3s ease all;
		}	
		


.search_inAreaPC{
	-webkit-transition: top .2s;
	transition: top .2s;
	position: absolute;
	overflow: hidden;
	width: 350px;
	max-width: 350px;
	/* max-width: 100%; */
	display:none;
	top: 76px;
	right: 10%;
	background: rgba(255, 255, 255, 0.95);
	box-sizing: border-box;
	padding: 5px 15px 5px 40px;
}

	
	/*搜尋類別*/
	/* .search_categoryAreaPC3{
		position: absolute;			
		left: 15px;
		width: 59px;
		z-index: 2;
	}
		.search_categoryAreaPC3 select{
			color: #fff;
			background: #000 url(../images/select_arrow_white.png) no-repeat;
			background-size: 13px;
			background-position: right;
			padding-right: 18px !important;
		} */

	.search_inBoxPC{
		position: relative;
		width: 100%;
		padding: 0px 45px 0px 0px;
		box-sizing: border-box;
	}
		.search_inBoxPC input[type="search"]{
			background: transparent;
			border: 0px;
			color: #333;
			font-size: 16px;
			font-weight: bold;
			line-height: 22px;
			height: 40px;
			padding: 0px;
			border-radius: 0;
			width: 100%;
			border-bottom: 1px solid #c3c3c3;
		}
		.search_inBoxPC input[type="search"]:focus{
			border: 0px;
		}
		
		.search_inBoxPC button[type="button"]{
			position: absolute;
			right: -15px;
			bottom: -5px;
			width: 50px;
			height: 50px;
			border-color: #fff0;
			text-align: center;
			cursor: pointer;
			background-color: var(--primary_color);
		}
			.search_inBoxPC button[type="button"] svg{
				width: 25px;
				height: 25px;
				display: inline-block;
				/* color: var(--primary_color); */
				color: #fff;
			}

	.search_inBoxPC .search_closePC{
		z-index: 2002;
		color: #3e3a39;
		position: absolute;
		left: -30px;
		/* top: -10px; */
		top: 50%;
		transform: translateY(-50%);
		text-decoration: none;
	}
		.search_inBoxPC span{
			display:inline-block;
			vertical-align:middle;
		}
		.search_closePC{
			font-size:22px;
			font-weight:lighter;
		}	
		
		.search_inBoxPC span svg{
			width: 15px;
			height: 15px;
			fill:var(--primary_color);
		}








		











/*================================*/
/*----- 主按鍵 -----*/
/*================================*/

	.navbar{
		margin-right: -30px;
	}
	
	/*浮動*/
	/* .header.fixed .navbar{
		padding: 0px 0px;
	} */
	
		
		.nav{
			float: left;
			box-sizing: border-box;
			position: relative;
		}
			.nav > a{
				display: block;
				text-decoration: none;
				color: #000;
				font-size: 18px;
				transition: 0.3s ease all;
				position: relative;
				padding: 10px 30px 20px;
			}
			
			/*hover*/
			.nav:hover > a {
				opacity: 0.5;
				transition: 0.3s ease all;
				position: relative;
			}
			
			.nav > a:before {
				content: "";
				position:
				absolute;
				background-color: #c3c3c3;
				width: 1px;
				height: 15px;
				left: 0;
				top: 50%;
				-webkit-transform: translateY(-50%);
				transform: translateY(-50%);
			}						

			.nav:first-of-type > a:before {
				display:none;
			}

				/*主按鍵展開*/
				.navOpen {
					position:absolute;
					left:50%;
					padding:9px 0px 0px;
					width: 180px;
					transform: translateX(-50%);
					display:none;
					z-index: 2;
				}
				.nav:hover .navOpen.pc {
					display:block;
				}
				.navOpenBg {
					position:relative;
				}


				.navOpen.mobile {
					display:none;
					opacity:0;
					z-index:-999999;
					transform: unset;
					padding: 0;
				}
				.navOpen.pc .navOpenBg:before {
					position: absolute;
					content:'';
					border-bottom: solid 8px rgba(0,0,0,0.65);
					border-left: solid 12px rgba(255,255,255,0);
					border-right: solid 12px rgba(255,255,255,0);
					top:-8px;
					left:50%;
					transform: translateX(-50%);
				}

					.navOpenList {
					}
						.navOpenList a {
							text-align:center;
							font-size:15px;
							color:#fff;
							line-height:22px;
							padding:7px 5px;
							background:rgba(0,0,0,0.65);
							display: block;
							transition:0.3s ease all;
							text-decoration: none;
						}
							.navOpenList a:hover {
								background: var(--primary_color);
							}



									
	




@media screen and (max-width: 1280px) and (min-width: 990.1px){

	/*20251111*/
	body:not(.body_home) .header_rightArea {
		top: -2.1875rem;
		right: 0;
		position: absolute;
	}

}


@media (max-width: 990px){

/*----- 版頭右 -----*/
.header_rightArea{
	/* position: fixed;
	width: 200px;
	top: 0px;
	right: -200px;
	height: 100%;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.7);
	transition: 0.3s ease all;
	padding: 52px 0px 0;
	overflow-y: auto;
	z-index: 4;
	float: none; */
	/* padding: 10px 0; */
}
.header_rightArea.active {
	right: 0px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
}







	/*-----PC搜尋區塊-----*/
	.search_areaPC{
		position: unset;
		right: unset;
		top: unset;
	}
		/*搜尋icon*/
		.search_iconPC{
			display: none;
		}
		.search_inAreaPC{
			position: unset;
			width: auto;
			max-width: unset;
			display: block;
			top: unset;
			right: unset;
			padding: 0px 0px;
		}
			.search_inBoxPC {
				position: relative;
				width: 100%;
				padding: 0px 50px 0px 10px;
				box-sizing: border-box;
			}
				.search_inBoxPC a{
					display: none;
				}
				.search_inBoxPC button[type="button"] {
					right: 0px;
					bottom: 0px;
					width: 40px;
					height: 40px;
					background-color: #fff0;
					display: flex;
				}
				.search_inBoxPC button[type="button"] svg {
					width: 15px;
					height: 15px;
					margin: auto;
					color: var(--primary_color);
				}
















	/*----- 主按鍵 -----*/
	.navbar {	
		margin-right: 0px;	
	}
		.nav {
			float:none;
			width: 100%;
			padding: 0px;
			position: relative;
		}
		
			.nav > a {
				border:none;
				border-radius:0px;
				text-align:left;
				padding: 13px 15px;
				color: #cecece;
				border-bottom: 1px solid #5b5b5b;
				font-size: 14px;
			}
			.nav > a:before {
				display: none;
			}
			
					
				/*展開選單*/
				.navOpen {
					position:relative;
					top:0px;
					left:0px;
					margin:0px;
					width:auto;
					border-radius:0px;
					background:#444;
				}
				
				/*hover*/
				.nav:hover .navOpen.pc ,
				.fixed_nav:hover .navOpen.pc{
					display:none;
				}	
				
					
				.navOpen.mobile {
					display: none;
					opacity: 1;
					z-index: 1;
					position: relative;
				}
					.navOpenBg {
						box-shadow: none;
					}
						.navOpen.mobile  .navOpenList {
						}
						.navOpen.mobile  .navOpenList > a {
							text-align:left;
							font-size:14px;
							color: #cecece;
							line-height:22px;
							padding: 12px 15px 12px 30px;
							background-color: rgba(0, 0, 0, 0.7);
							transition:0.3s ease all;
							text-decoration:none;
							display:block;
							border-bottom: 1px solid #5b5b5b;
						}
						.navOpenList > a:hover {
							opacity: 0.7;
						}
						.search_inBoxPC input[type="search"] {
							border-bottom: 0px solid #c3c3c3;
						}
}






/*20251111*/
@media (max-width: 640px){

/*----- 版頭右 -----*/
body:not(.body_home) .header_rightArea{
	margin-left: auto;
	padding-top: .625rem;
}

}











@media (max-width: 540px) {
	.logo {
		/* width: 120px; */
	}
	/* .header_link_list a img {
		width: 20px;
		margin-right: 5px;
	}
	.header_link_list a {
		padding-right: 5px;
	}
	.header_link_list a span {
		font-size: 12px;
	}
	.mb_hide{
		display: none;
	} */
}



